Subject: Re: [lojban] zi'o and modals

From: Richard Todd <[email-masked]>
Date: Sun, 10 Jun 2001 16:26:26 -0500

Craig wrote:
> 
> mi klama is more succinct. There's no reason to say mi klama bai zi'o, when
> mi klama is the same thing.

Are these really logically equivalent? Not mentioning a compelling
force is the same as claiming outright that it is nonexistent? I know
that for sumti places, the understood value is {zo'e}, which is not
equivalent to {zo'i}. I don't see why modal values would be any
different.

For instance, wouldn't this be reasonable, under the right
circumstances?:

a: mi klama ; I go
b: go'i bai ma ; Compelled by what?
a: zi'o ; Nonexistent, doesn't apply
b: je'e ; roger.

Richard